# Command: Write

Write string$ Definition:

Writes a string to the current screen or graphic buffer.

Parameter Description:

string$ = any valid string

Command Description:

This command will write a string value to the screen (if not in a graphic mode) or to the current drawing buffer being used by the program. This command doesn't put a carriage return/linefeed at the end of the line (see the Print command for that feature).

Example:

; Get the user's name and print a welcome name$=Input$("What is your name?") Write "Hello there, " + name$ + "!"

Index